Community Packages

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#64329 - [pacman-contrib] add sudo to optdepends

Attached to Project: Community Packages
Opened by nl6720 (nl6720) - Wednesday, 30 October 2019, 12:53 GMT
Last edited by Daniel M. Capella (polyzen) - Friday, 01 November 2019, 03:24 GMT
Task Type Bug Report
Category Packages
Status Closed
Assigned To Johannes Löthberg (demize)
Daniel M. Capella (polyzen)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:
checkupdates, paccache and pacscripts use sudo for privilege elevation, so it should be added as an optional dependency.

Additional info:
* package version(s)
* config and/or log files etc.
* link to upstream bug report, if any
pacman-contrib 1.2.0-3

Steps to reproduce:
pacman -Qi pacman-contrib
This task depends upon

Closed by  Daniel M. Capella (polyzen)
Friday, 01 November 2019, 03:24 GMT
Reason for closing:  Implemented
Additional comments about closing:  Added optdeps (also to -git package in AUR) but did not bump any pkgrels.

Loading...